.marginTop1p{
  margin-top: 1%;
}
.marginTop3p{
  margin-top: 3%;
}
.marginTop4p{
  margin-top: 4%;
}
.marginTop5p{
  margin-top: 5%;
}
.marginTop6p{
  margin-top: 6.5%;
}
.marginTop7p{
  margin-top: 7%;
}
.marginTop10p{
	margin-top: 10%;
}
.marginTop13p{
  margin-top: 13%;
}
.marginTop20p{
  margin-top: 20%!important;
}
.marginTop25p{
  margin-top: 25%!important;
}
.marginTopsss{
  margin-top: 150px!important;
}
.marginBot10p{
  margin-bottom: 10%;
}
.marginBot3p{
  margin-bottom: 3%!important;
}
.mag {
    width:200px;
    margin: 0 auto;
    float: none;
}
    
.mag img {
    max-width: 100%;
}
        
  

.magnify {
    position: relative;
    cursor: none
}

.magnify-large {
    position: absolute;
    display: none;
    width: 175px;
    height: 175px;

    -webkit-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
       -moz-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
            box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
    
    -webkit-border-radius: 100%;
       -moz-border-radius: 100%;
             border-radius: 100%
}

.lightBlack{
	color: #333!important;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #1977cc;
  border-top-color: #d1e6f9;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}
@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.blueText{
  color: #1977cc;
}
.darkBlueText{
  /*color: #125693;*/
  color:#052b4d;
}

.paper{
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12)  
}



.alert.alert-shadowed {
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.alert.radius-bordered {
    -webkit-border-radius: 3px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 3px;
    -moz-background-clip: padding;
    border-radius: 3px;
    background-clip: padding-box;
}

.alert {
    margin-bottom: 20px;
    margin-top: 0;
    color: #fff;
    border-width: 0;
    border-left-width: 5px;
    padding: 10px;
    border-radius: 0;
}

.alert.alert-warning {
    border-color: #ffce55;
    color: #555;
    background: #fff1a8;
}

.alert.alert-success {
    border-color: #8cc474;
    background: #a0d468;
}


.alert.alert-info {
    border-color: #11a9cc;
    background: #57b5e3;
}

.alert.alert-danger {
    border-color: #df5138;
    background: #e46f61;
}

.label-success.graded, .badge-success.graded {
    background: linear-gradient(to right,#53a93f,#b0e0a4)!important;
}

.label-darkorange.graded, .badge-darkorange.graded {
    background: linear-gradient(to right,#ed4e2a,#f5a998)!important;
}

.label-darkorange, .badge-darkorange {
    background-color: #ed4e2a;
    background-image: none!important;
}

.label-sky.graded, .badge-sky.graded {
    background: linear-gradient(to right,#11a9cc,#c4e6f6)!important;
}

.label-sky, .badge-sky {
    background-color: #11a9cc;
    background-image: none!important;
}  

.titleBlueDark{
  color: #1977cc;
}
.sajelcoBg{

  background: url(../image/sajelco.png) no-repeat center center / cover fixed;
  background-size: 100%;

}

.media-infos{
  background: linear-gradient(70deg, #7bd2f0 70%, #c5ecf9 30%); 
}
.media-info3{
  background: linear-gradient(70deg, #ffffff 70%, #f82649 30%); 
}
#f46e6e
.white{
  background-color: #fff!important;
}

.owl-carousel .owl-item img {
    display: block;
    height: 100%;
    width: auto;
    min-width: 100%;
}


.mainFront{
  margin-top: 70px;
}

@media screen and (max-width: 768px) {
  .mainFront{
    margin-top: 0px;
  }
  .marginTop4P{
    margin-top: 50px!important;
  }  
  .newsEvents{
    margin-top: 70px!important;
  }
  .gallerysss{
    margin-bottom: 10px!important;
  }
  .partnersImg{
    padding: 2%!important;
  }
  #postImageDiv{
    margin-top: 20%;
  }
}
.postBody{
  background: url(../image/simple5.png) no-repeat center center / cover;
}
.postBody2{
  background: url(../image/1.png) ;
}
.MainBLueBg{
  background-color: #234161!important;
}

.MainDirtyWhiteBg{
  background-color: #f2f3f9!important;
}

.MainBLueBgLight{
  /*background-color: #a7cdf0!important;*/
  background-color: #c7def2!important;
}

.advisoryBg{
  /*background-color: #c7def2!important;*/
  background-color: #ddd!important;
  /*background-clip: #f2f3f9!important;*/
}

.blinks {
  font-size: 4em;
  color: #ce9d0b!important;
  text-transform: uppercase;
}

.thisSpan {
  border-right: .05em solid;
  animation: caret 1s steps(1) infinite;
}

@keyframes caret {
  50% {
    border-color: transparent;
  }
}  

.font20px{
  font-size: 20px!important;
}

.mvg {
  border: 1px solid #d5e1ed;
  padding: 20px 20px;

  background-color: #fff;
}

.row-full-height {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

body{
  -webkit-font-smoothing: antialiased;
}
.fixed {
        position: fixed;
        width: 25%;
}
.scrollit {
        float: left;
        width: 71%
}



